View Single Post
15 Aug 2011  
marsmimar

Microsoft Community Contributor Award Recipient

 
 

Have you had a chance to review this Microsoft knowledge base article?

Update for the .NET Framework 4

It also seems to be a requirement to have all previous .NET Framework versions installed as they work side by side (some parts of .NET 4 may need parts of .NET 1, 2, 3, 3.5 to work correctly.)
My System SpecsSystem Spec